<% 
dim Lang_Msg(38) 
Lang_Msg(1) = "請填寫信息內容！" 
Lang_Msg(2) = "此會員帳號不存在！" 
Lang_Msg(3) = "發送站內短信" 
Lang_Msg(4) = "站內短信發送成功！" 
Lang_Msg(5) = "群發站內短信" 
Lang_Msg(6) = "刪除站內短信" 
Lang_Msg(7) = "未閱讀" 
Lang_Msg(8) = "已閱讀" 
Lang_Msg(9) = "未回复" 
Lang_Msg(10) = "已回复" 
Lang_Msg(11) = "會員" 
Lang_Msg(12) = "回复站內短信" 
Lang_Msg(13) = "全部" 
Lang_Msg(14) = "發件箱" 
Lang_Msg(15) = "收件箱" 
Lang_Msg(16) = "狀態" 
Lang_Msg(17) = "發信帳號" 
Lang_Msg(18) = "收信帳號" 
Lang_Msg(19) = "短信標題" 
Lang_Msg(20) = "日期" 
Lang_Msg(21) = "操作" 
Lang_Msg(22) = "新消息" 
Lang_Msg(23) = "回复" 
Lang_Msg(24) = "會員帳號：" 
Lang_Msg(25) = "信息狀態：" 
Lang_Msg(26) = "發送天數：" 
Lang_Msg(27) = "請填寫信息標題！" 
Lang_Msg(28) = "語言用戶：" 
Lang_Msg(29) = "信息標題：" 
Lang_Msg(30) = "信息內容：" 
Lang_Msg(31) = "發送日期：" 
Lang_Msg(32) = "未閱讀：" 
Lang_Msg(33) = "已閱讀：" 
Lang_Msg(34) = "未回复：" 
Lang_Msg(35) = "已回复：" 
Lang_Msg(36) = "總計：" 
Lang_Msg(37) = "請填寫信息內容！"
Lang_Msg(38) = "會員帳號為空進行群發,會員較多時將比較佔用資源請謹慎操作！"
%>